summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorStefano Karapetsas <[email protected]>2013-08-03 09:33:08 -0700
committerStefano Karapetsas <[email protected]>2013-08-03 09:33:08 -0700
commit101cf74f0145c0e7f6f7e0425e876709685d291f (patch)
treee377dbcbb90dfdea47667c60bbd306fe0ac14043 /autogen.sh
parentf20f73d80569c1503da53ccc16f18476d572afee (diff)
parent23cda761783a9c9cf0732ab00c1151431537c225 (diff)
downloadatril-101cf74f0145c0e7f6f7e0425e876709685d291f.tar.bz2
atril-101cf74f0145c0e7f6f7e0425e876709685d291f.tar.xz
Merge pull request #31 from infirit/yelptools
Use yelp-tools instead of mate-doc-utils
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/autogen.sh b/autogen.sh
index 7edb5c46..edbd01c6 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -13,7 +13,12 @@ PKG_NAME="mate-document-viewer"
}
which mate-autogen || {
- echo "You need to install mate-common from the MATE Git"
+ echo "You need to install mate-common"
+ exit 1
+}
+
+which yelp-build || {
+ echo "You need to install yelp-tools"
exit 1
}